Cyberduck Mountain Duck CLI

#5164 closed defect (worksforme)

hangs up at prepare or listing

Reported by: rickatl Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Worked yesterday , updated last night and no longer works..

I have donated, not alot but all I need is simple ftp.

Help! Can I revert back to previous version?

Rick

Attachments (1)

Screen shot 2010-09-08 at 1.55.13 PM.png (82.0 KB) - added by rickatl on Sep 8, 2010 at 5:58:53 PM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Sep 8, 2010 at 6:01:50 PM by rickatl

I guess it feels my ip address has changed, this seems to coincide with the update though.

Help.

comment:2 Changed on Sep 8, 2010 at 6:59:30 PM by rickatl

I have fixed the problem, thanks.

comment:3 Changed on Sep 9, 2010 at 6:43:18 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

I assume you have changed the FTP connect mode.

Note: See TracTickets for help on using tickets.
swiss made software